
#contenainer {
  overflow: hidden;
}
.managershop {
  margin-top: 40px;
  padding: 5px;
  box-sizing: border-box;
  overflow: hidden;
  background: #fff;
  display: inline-block;
  text-align: left;
}
.content {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.list {
  flex: 1;
  overflow: auto;
}
.managershop .product {
    font-size: 20px;
    margin-top: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    cursor: pointer;
    border-radius: 36px;
    border: 1px solid blue;
    display: inline-block;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 16px;
    padding-left: 16px;
}

.managershop .product:hover {
  background-color: #b2e3b2;
}
/*.item {
  padding: 5px;
  border: 1px solid;
  margin: 5px;
  cursor: pointer;
}*/
.variation {
  text-align: center;
  width: 60px;
}
.variation-table {
  border-collapse: collapse;
}
.variation-table tr, .variation-table td  {
  border: 1px solid;
  padding: 5px;
  cursor: pointer;
}
.pack img {
  max-width: 100px;
}
.size-unit, .day, .Delivery {
  text-align: center;
}
.shelve  {
  width: 70px;
  height: 30px;
  text-align: center;
  background: #fff6e0;
}
.variation-input {
  display: inline;
}
input.red {
  background-color: #eef0ff;
}
input.changed {
  background-color: #fddada !important;
  color: #000!important;
}
.green {
  background-color: #dffbdf;
}
.seq {
  cursor: pointer;
}
#eachProduct > div {
  width: 343px;
  text-overflow: ellipsis;
  overflow: hidden;
}
#ProductList {
  flex: 0 0 1087px;
}
.flicker {
  -webkit-animation: FLICKER 1s infinite;  /* Safari 4+ */
  -moz-animation: FLICKER 1s infinite;  /* Fx 5+ */
  -o-animation: FLICKER 1s infinite;  /* Opera 12+ */
  animation: FLICKER 1s infinite;  /* IE 10+, Fx 29+ */
}

@keyframes FLICKER {
  0%, 49% {
    background-color: #fddada;
  }
  50%, 100% {
    background-color: #dffbdf;
  }
}

.StockRetailShop {
  position: relative;
}
#detail {
  position: fixed;
  z-index: 100;
  display: none;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  background-color: transparent;
  text-align: center;
  padding-top: 50px;
}